@media only screen and (max-width: 900px) {
  .text12_15 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.5vw;
    line-height: 3.13vw;
  }
  .text14_18 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.92vw;
    line-height: 3.75vw;
  }
  .text16_21 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
  }
  .header18_20 {
    font-family: "HistoryPro";
    font-size: 3.75vw;
    line-height: 4.17vw;
  }
  .text18_22 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.75vw;
    line-height: 4.58vw;
  }
  .text20_24 {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5vw;
  }
  .text20_26 {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
  }
  .text24_29 {
    font-family: "Montserrat", sans-serif;
    font-size: 5vw;
    line-height: 6.04vw;
  }
  .text25_30 {
    font-family: "Montserrat", sans-serif;
    font-size: 5.21vw;
    line-height: 6.25vw;
  }
  .text25_32 {
    font-family: "Montserrat", sans-serif;
    font-size: 5.21vw;
    line-height: 6.67vw;
  }
  .text30_37 {
    font-family: "Montserrat", sans-serif;
    font-size: 6.25vw;
    line-height: 7.71vw;
  }
  .text31_40 {
    font-family: "Montserrat", sans-serif;
    font-size: 6.46vw;
    line-height: 8.33vw;
  }
  .text32_39 {
    font-family: "Montserrat", sans-serif;
    font-size: 6.67vw;
    line-height: 8.13vw;
  }
  .text34_44 {
    font-family: "Montserrat", sans-serif;
    font-size: 7.08vw;
    line-height: 9.17vw;
  }
  .text35_43 {
    font-family: "Montserrat", sans-serif;
    font-size: 7.29vw;
    line-height: 8.96vw;
  }
  .text36_47 {
    font-family: "Montserrat", sans-serif;
    font-size: 7.5vw;
    line-height: 9.79vw;
  }
  .text40_52 {
    font-family: "Montserrat", sans-serif;
    font-size: 8.33vw;
    line-height: 10.83vw;
  }
  .text45_55 {
    font-family: "Montserrat", sans-serif;
    font-size: 9.38vw;
    line-height: 11.46vw;
  }
  .text48_62 {
    font-family: "Montserrat", sans-serif;
    font-size: 10vw;
    line-height: 12.92vw;
  }
  .section_title {
    font-family: "Montserrat", sans-serif;
    font-size: 5vw;
    line-height: 6.46vw;
    text-align: center;
    font-weight: 400;
  }
  .section_title span {
    font-weight: 600;
  }
  .section_title2 {
    font-family: "Montserrat", sans-serif;
    font-size: 5vw;
    line-height: 6.46vw;
    text-align: center;
    font-weight: 600;
  }
  .section_title2 span {
    color: #3378E1;
  }
  .door_promo {
    height: 108.75vw;
    padding-top: 50.21vw;
    text-align: center;
    background-image: url(../img/door_promo_mob.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .heading_sup__door {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    font-weight: 600;
    margin-bottom: 0;
  }
  .heading {
    font-family: "Montserrat", sans-serif;
    font-size: 10vw;
    line-height: 12.92vw;
    font-weight: 400;
    margin-bottom: 13.54vw;
  }
  .promo_btns {
    gap: 3.33vw;
  }
  .gocalc {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    width: 56.25vw;
    height: 12.5vw;
    border-radius: 10.42vw 15.42vw 0 10.42vw;
  }
  .gocatalog_link {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    font-weight: 500;
  }
  .doorinfo {
    padding-top: 30vw;
    padding-bottom: 23.42vw;
  }
  .doorinfo.interior {
    padding-bottom: 24.38vw;
  }
  .doorinfo_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 0;
    gap: 3.13vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .doorinfo_inner.interior {
    padding-left: 6.04vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 3.33vw;
    height: 104.17vw;
    position: relative;
  }
  .doorinfo_images {
    margin-top: 0;
    gap: 2.08vw;
  }
  .doorinfo_images a {
    width: 26.88vw;
    height: 58.33vw;
  }
  .doorinfo_images a.mini {
    width: auto;
    height: 58.33vw;
  }
  .doorinfo_text {
    position: relative;
  }
  .doorinfo_text h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
  }
  .doorinfo_text h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
  }
  .doorinfo_text h3:first-of-type {
    text-align: center;
    margin-bottom: 2.08vw;
  }
  .doorinfo_text h3:first-of-type span {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    text-align: center;
  }
  .doorinfo_text h3:first-of-type span:first-of-type {
    display: none;
  }
  .doorinfo_text h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    text-align: center;
    margin-bottom: 0;
  }
  .doorinfo_text ul {
    width: 93.33vw;
    margin: 0 auto;
    margin-bottom: 6.25vw;
  }
  .doorinfo_text li {
    font-family: "Montserrat", sans-serif;
    font-size: 2.92vw;
    line-height: 3.75vw;
    padding-left: 0;
    width: 93.33vw;
  }
  .doorinfo_text .doorinfo__settings {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5.42vw;
  }
  .doorinfo_text .doorinfo__settings h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    text-align: left;
    margin-bottom: 0.63vw;
  }
  .doorinfo_text .doorinfo__settings .doorinfo_color h3 {
    margin-bottom: 1.67vw;
  }
  .doorinfo_text .doorinfo_size_descr {
    width: 43.54vw;
    font-family: "Montserrat", sans-serif;
    font-size: 2.92vw;
    line-height: 140%;
    font-weight: 500;
    margin-bottom: 2.29vw;
  }
  .doorinfo_text .doorinfo_size_btns {
    gap: 3.13vw;
  }
  .doorinfo_text .doorinfo_size_btns input {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5vw;
    font-weight: 500;
    width: 42.5vw;
    height: 8.75vw;
    border-radius: 2.5vw;
  }
  .doorinfo_text .doorinfo_sizes {
    width: 42.5vw;
    height: 8.75vw;
    border-radius: 2.5vw;
    gap: 2.29vw;
    padding-right: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .doorinfo_text .doorinfo_sizes p {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5vw;
    font-weight: 500;
  }
  .doorinfo_text .doorinfo_sizes:after {
    width: 3.75vw;
    height: 2.08vw;
    top: 3.4vw;
    right: 4vw;
  }
  .doorinfo_text .drop_sizes {
    padding-top: 9vw;
    width: 42.5vw;
    top: 6;
    left: 0;
    border-radius: 2.5vw;
    overflow: hidden;
    gap: 0;
  }
  .doorinfo_text .drop_sizes P {
    width: 42.5vw;
    height: 5vw;
  }
  .doorinfo_text .doorinfo_color {
    position: absolute;
    right: 4.7vw;
    width: 42.46vw;
    bottom: 11vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .doorinfo_text .doorinfo_color h3 {
    text-align: left;
  }
  .doorinfo_text .doorinfo_color p {
    display: none;
  }
  .doorinfo_text .doorinfo_colors {
    width: 100%;
    gap: 1.36vw;
  }
  .doorinfo_text .color_item div {
    width: 5.63vw;
    height: 5.63vw;
  }
  .doorinfo_text .color_item input:checked + div {
    outline: 0.4vw solid #3378E1;
  }
  .doorinfo_text .color_item:nth-of-type(13),
  .doorinfo_text .color_item:nth-of-type(14),
  .doorinfo_text .color_item:nth-of-type(15),
  .doorinfo_text .color_item:nth-of-type(16) {
    display: none;
  }
  .doorinfo_text.interior {
    width: 49.58vw;
    position: static;
  }
  .doorinfo_text.interior h2 {
    text-align: left;
    margin-bottom: 2.08vw;
  }
  .doorinfo_text.interior h3:first-of-type {
    text-align: left;
    margin-bottom: 4.79vw;
  }
  .doorinfo_text.interior h3:first-of-type span:first-of-type {
    text-align: left;
    display: inline-block;
  }
  .doorinfo_text.interior h4 {
    position: absolute;
    top: 60.83vw;
    left: 6.04vw;
    text-align: left;
  }
  .doorinfo_text.interior ul {
    position: absolute;
    top: 65.21vw;
    left: 6.04vw;
    text-align: left;
  }
  .doorinfo_text.interior ul li {
    width: 65.63vw;
  }
  .doorinfo_text.interior .doorinfo_size {
    display: block;
    position: absolute;
    top: 77.08vw;
    left: 6.04vw;
    text-align: left;
  }
  .doorinfo_text.interior .doorinfo__settings h3 {
    margin-bottom: 0;
  }
  .doorinfo_text.interior .doorinfo_size_descr {
    width: 62.5vw;
    font-weight: 500;
    margin-bottom: 5.83vw;
  }
  .doorinfo_text.interior .doorinfo_colors {
    width: 37.42vw;
    gap: 1.88vw;
    margin-bottom: 0;
  }
  .doorinfo_text.interior .doorinfo_color {
    position: static;
  }
  .doorinfo_text.interior .doorinfo_color h3 {
    margin-bottom: 2.08vw;
  }
  .doorinfo_text.interior .color_item:nth-of-type(13),
  .doorinfo_text.interior .color_item:nth-of-type(14),
  .doorinfo_text.interior .color_item:nth-of-type(15),
  .doorinfo_text.interior .color_item:nth-of-type(16) {
    display: block;
  }
  .side {
    padding-top: 0;
    padding-bottom: 14.58vw;
  }
  .side_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10.42vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .side_select {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 14.79vw;
  }
  .side_item h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    text-align: center;
    margin-bottom: 6.25vw;
  }
  .side_option_text {
    gap: 2.5vw;
    margin-bottom: 6.42vw;
  }
  .side_option_text .side_checkbox {
    width: 7.08vw;
    height: 7.08vw;
    border-radius: 2.08vw;
  }
  .side_option_text span {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
  }
  .side_option input:checked ~ .side_option_text div {
    background-size: 3.96vw 3.13vw;
  }
  .side_anim {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 20.21vw;
    height: 42.08vw;
  }
  .dooranim {
    width: 20.21vw;
    height: 42.08vw;
  }
  .side_anim::before {
    height: 105%;
  }
  .dooranim_deep {
    padding: 0 2vw;
  }
  .dooranim_deep .dooranim_holder::before {
    top: -3vw;
    width: 1vw;
    height: 1vw;
  }
  .dooranim_deep .dooranim_holder::after {
    bottom: -3vw;
    width: 1vw;
    height: 1vw;
  }
  .dooranim_deep .dooranim_holder__inner {
    width: 1vw;
    height: 1vw;
  }
  .dooranim_holder {
    width: 4vw;
    height: 0.6vw;
  }
  .stimg {
    margin-top: 0;
    width: 93.33vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .stimg article {
    margin-top: 33.13vw;
    width: 81.67vw;
    height: 38.54vw;
    border-radius: 5.21vw;
    background-color: #3378E1;
    padding: 5vw 1.67vw 0 3.75vw;
    position: relative;
    z-index: 4;
  }
  .stimg article h5 {
    font-weight: 600;
    margin-bottom: 2.5vw;
    font-size: 2.92vw;
    line-height: 3.75vw;
  }
  .stimg article p {
    font-weight: 500;
    font-size: 2.92vw;
    line-height: 3.75vw;
  }
  .stimg_img {
    margin-left: -40.83vw;
    width: 52.5vw;
    height: 81.04vw;
  }
  .side_inner__entrance {
    gap: 1.88vw;
  }
  .side_entrance {
    padding-bottom: 0;
  }
  .complect {
    padding-top: 0;
    padding-bottom: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 4.58vw;
  }
  .complect h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    text-align: center;
    margin-bottom: 4.17vw;
  }
  .complect .policy {
    gap: 2.08vw;
    margin-bottom: 1.04vw;
  }
  .complect .policy label {
    width: 7.08vw;
    height: 7.08vw;
    border-radius: 2.08vw;
  }
  .complect .policy label span {
    width: 3.96vw;
    height: 3.13vw;
  }
  .complect .policy span {
    font-family: "Montserrat", sans-serif;
    font-size: 5.21vw;
    line-height: 6.67vw;
  }
  .complect h5 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    margin-bottom: 1.25vw;
  }
  .complect .complect_range {
    width: 88.75vw;
    height: 0.83vw;
    border-radius: 0.42vw;
    margin-bottom: 1.25vw;
  }
  .complect .complect_range::before {
    width: 68.75vw;
    height: 0.83vw;
  }
  .complect p {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
  }
  .complect_info {
    width: 88.75vw;
    gap: 4.58vw;
    margin-top: 0;
  }
  .complect_img {
    width: 90.83vw;
    height: 92.08vw;
    background-image: url(../img/complect_mob.svg);
  }
  .types {
    padding-top: 7.29vw;
  }
  .types h2 {
    margin: 0 auto;
    width: 78.54vw;
    font-family: "Montserrat", sans-serif;
    font-size: 4.17vw;
    line-height: 5.42vw;
    text-align: center;
    margin-bottom: 2.5vw;
  }
  .types p {
    font-family: "Montserrat", sans-serif;
    font-size: 3.33vw;
    line-height: 4.38vw;
    margin-bottom: 4.17vw;
  }
  .types .dooranim_holder {
    width: 2.2vw;
    height: 0.2vw;
  }
  .types .dooranim_deep {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 9vw;
  }
  .types .dooranim_deep .dooranim_holder__inner {
    top: -0.3vw;
    width: 0.6vw;
    height: 0.6vw;
  }
  .types .dooranim_deep .dooranim_holder::before {
    display: none;
  }
  .types .dooranim_deep .dooranim_holder::after {
    display: none;
  }
  .formtwo {
    height: auto;
    padding: 0;
  }
  .formtwo_inner {
    height: 104.38vw;
    width: 90.83vw;
    margin: 0 auto;
    padding: 0;
    padding-top: 4.38vw;
    background: none;
  }
  .formtwo_inner h2 {
    width: 67.92vw;
    margin: 0 auto;
    margin-bottom: 2.5vw;
    font-size: 3.33vw;
    line-height: 4.38vw;
    padding: 0;
    color: #fff;
  }
  .formtwo_inner::before {
    top: 0;
    left: 0;
    position: absolute;
    display: block;
    width: 90.83vw;
    height: 48.96vw;
    background: #252525;
    border-radius: 5.21vw;
    z-index: -1;
  }
  .formtwo_form {
    width: 84.17vw;
    position: relative;
    height: 23.33vw;
    gap: 2.08vw 2.5vw;
  }
  .formtwo_form input {
    background: none;
    outline: 0.21vw solid #fff;
    outline-offset: -0.21vw;
    color: #fff;
    font-size: 2.92vw;
    line-height: 130%;
    text-align: center;
    padding: 0;
    width: 41.04vw;
    height: 10.42vw;
    border-radius: 10.42vw 15.42vw 0 10.42vw;
  }
  .formtwo_form input::-webkit-input-placeholder {
    color: #fff;
  }
  .formtwo_form input::-moz-placeholder {
    color: #fff;
  }
  .formtwo_form input:-ms-input-placeholder {
    color: #fff;
  }
  .formtwo_form input::-ms-input-placeholder {
    color: #fff;
  }
  .formtwo_form input::placeholder {
    color: #fff;
  }
  .formtwo_form input:nth-of-type(4) {
    display: none;
  }
  .formtwo_form input:nth-of-type(6) {
    position: absolute;
    top: 30.63vw;
    left: -3.57vw;
    width: 90.83vw;
    height: 10.42vw;
    outline: none;
    border-bottom: 0.21vw solid #fff;
    border-radius: 0;
    text-align: left;
    font-size: 4.17vw;
  }
  .formtwo_form input:nth-of-type(7) {
    position: absolute;
    top: 43.25vw;
    left: -3.57vw;
    width: 90.83vw;
    height: 10.42vw;
    outline: none;
    border-bottom: 0.21vw solid #fff;
    border-radius: 0;
    text-align: left;
    font-size: 4.17vw;
  }
  .formtwo_form .dropdown_wrapper {
    position: absolute;
    top: 55.25vw;
    left: -3.57vw;
    width: 90.83vw;
    height: auto;
    min-height: 10.42vw;
    outline: none;
    border-bottom: 0.21vw solid #fff;
    border-radius: 0;
    text-align: left;
    font-size: 4.17vw;
  }
  .formtwo_form .sendcatalog_dropdown {
    width: 90.83vw;
    height: auto;
    min-height: 10.42vw;
    border-radius: 0;
    border: none;
    background: none;
  }
  .formtwo_form .dropdown-menu.show {
    position: static;
    height: 20.84vw;
    top: 0;
  }
  .formtwo_form .sendcatalog_drop_item__wa,
  .formtwo_form .sendcatalog_drop_item__tg {
    background: none;
    outline: none;
  }
  .formtwo_form .sendcatalog_drop_item {
    padding-left: 0;
    height: 10.42vw;
    width: auto;
    gap: 3.33vw;
    border: none;
    outline: none;
    position: static;
  }
  .formtwo_form .sendcatalog_drop_item span {
    font-size: 4.17vw;
    line-height: 130%;
    border: none;
  }
  .formtwo_form .sendcatalog_drop_icon {
    width: 7.71vw !important;
    height: 7.71vw !important;
    border-radius: 50%;
  }
  .formtwo_form .sendcatalog_drop_icon__whatsapp {
    background-image: url(../img/wa_esheblet.svg);
    background-size: cover !important;
  }
  .formtwo_form .sendcatalog_drop_icon__tg {
    background-image: url(../img/tg_esheblet.svg);
    background-size: cover !important;
  }
  .formtwo_form input:nth-of-type(8) {
    position: absolute;
    top: 75vw;
    left: -3.57vw;
    width: 90.83vw;
    outline: none;
  }
  .formtwo.entrance input:nth-of-type(5) {
    position: absolute;
    top: 75vw;
    left: -3.57vw;
    width: 90.83vw;
    outline: none;
  }
  .portfolio h2 {
    margin: 0 auto;
    margin-bottom: 2.08vw;
    width: 73.29vw;
  }
  .portfolio p {
    margin: 0 auto;
    margin-bottom: 5.21vw;
    width: 76.25vw;
    font-size: 3.33vw;
    line-height: 130%;
  }
  .portfolioSwiper {
    width: 95vw;
    padding-left: 2.71vw;
    padding-right: 2.71vw;
    padding-bottom: 0;
    margin-bottom: 5.21vw;
  }
  .portfolioSwiper .portfolioSwiper_btns {
    width: 100%;
    left: 0%;
    top: 17.79vw;
    height: 5.42vw;
  }
  .portfolioSwiper .portfolioSwiper_btns .swiper-button-prevx {
    position: static;
    margin: 0;
    width: 5.42vw;
    height: 5.42vw;
  }
  .portfolioSwiper .portfolioSwiper_btns .swiper-button-nextx {
    position: static;
    margin: 0;
    width: 5.42vw;
    height: 5.42vw;
  }
  .portfolioSwiper .swiper-paginationx {
    width: 100%;
    gap: 3.13vw;
    margin: 0;
    bottom: 17vw;
  }
  .portfolioSwiper .swiper-pagination-bullet {
    width: 2.71vw;
    height: 2.71vw;
  }
  .portfolioSlide {
    height: 84.38vw;
  }
  .portfolioSlide_gallery {
    height: 41.04vw;
    margin-bottom: 4.17vw;
  }
  .portfolioSlide_item {
    width: 32.92vw;
    height: 18.96vw;
    border-radius: 4.17vw;
  }
  .portfolioSlide_item__big {
    width: 51.46vw;
    height: 41.04vw;
  }
  .portfolioSlide_bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-top: 0;
  }
  .portfolioSlide_bot a {
    width: 42.5vw;
    height: 12.5vw;
    border-radius: 10.42vw 15.42vw 0 10.42vw;
    font-size: 3.33vw;
    line-height: 130%;
    margin: 0 auto;
  }
  .portfolioSlide_text h4 {
    font-size: 3.33vw;
    line-height: 130%;
    margin-bottom: 2.08vw;
    text-align: left;
  }
  .portfolioSlide_text p {
    font-size: 3.33vw;
    line-height: 130%;
    text-align: left;
    margin: 0;
    margin-bottom: 11.46vw;
  }
  .portfolio_form {
    height: auto;
    width: 90.83vw;
    border-radius: 5.21vw;
    background: #252525;
    border: none;
    padding: 6.88vw 0;
  }
  .portfolio_form .portfolio_inputs {
    margin: 0;
    margin-bottom: 4.17vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10.42vw;
  }
  .portfolio_form .portfolio_inputs input {
    border-radius: 0;
    outline: none;
    border: none;
    font-size: 3.33vw;
    line-height: 130%;
    height: 7.71vw;
    width: 56.25vw;
    border-bottom: 0.21vw solid #fff;
  }
  .portfolio_form .portfolio_inputs input::-webkit-input-placeholder {
    color: #848484;
  }
  .portfolio_form .portfolio_inputs input::-moz-placeholder {
    color: #848484;
  }
  .portfolio_form .portfolio_inputs input:-ms-input-placeholder {
    color: #848484;
  }
  .portfolio_form .portfolio_inputs input::-ms-input-placeholder {
    color: #848484;
  }
  .portfolio_form .portfolio_inputs input::placeholder {
    color: #848484;
  }
  .portfolio_form .portfolio_inputs input[type=submit] {
    width: 56.25vw;
    height: 12.5vw;
    border-radius: 10.42vw 15.42vw 0 10.42vw;
    border: none;
  }
  .portfolio_form h4 {
    display: none;
  }
  .portfolio_form span {
    text-align: left;
  }
  .footer {
    padding-left: 0;
    padding-bottom: 10.21vw;
  }
  .footer_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer_contacts {
    max-width: 100%;
    width: 100%;
    margin-right: 0;
    height: 40.5vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 4.58vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1.67vw 1.26vw;
  }
  .footer_contacts__item {
    max-width: 41.38vw;
    margin-bottom: 0 !important;
  }
  .footer_contacts__item div {
    display: none;
  }
  .footer_contacts__item h4 {
    margin-bottom: 0.42vw;
    font-size: 4.17vw;
    line-height: 5.42vw;
    color: #3378E1;
  }
  .footer_contacts__item p {
    font-size: 3.33vw;
    line-height: 4.38vw;
  }
  .footer_contacts__item_media {
    margin-top: 2.5vw;
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    gap: 2.5vw;
  }
  .footer_contacts__item_media a {
    width: 7.71vw;
    height: 7.71vw;
  }
  .footer_contacts__item_tel {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .footer_contacts__item_mail {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .footer_contacts__item_time {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .footer_gallery {
    display: none;
  }
  .footer_map {
    width: 90.83vw;
    height: 36.88vw;
    border-radius: 5.21vw;
    margin: 4.17vw auto;
  }
  .footer_bot {
    margin-left: 4.58vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 4.17vw;
    padding-right: 0;
  }
  .footer_bot_descr {
    text-align: center;
    width: 48.33vw;
    font-size: 2.92vw;
    line-height: 3.75vw;
  }
  .footer_logo {
    width: 27.5vw;
    height: 6.25vw;
    margin-right: 7.71vw;
  }
  .footer_bot_right {
    width: 90.83vw;
  }
  .footer_bot_right a {
    font-size: 2.92vw;
    line-height: 3.75vw;
  }
  .complect {
    padding-left: 4.58vw;
  }
  .complect .complect_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .complect .policy {
    margin-bottom: 3.13vw;
  }
  .complect .policy label span {
    width: 100%;
    height: 100%;
    background-size: 3.96vw 3.13vw;
  }
  .complect_info .complect_li p {
    width: 90.83vw !important;
  }
  .filter_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 4.58vw;
    padding-right: 4.58vw;
    padding-top: 5.21vw;
    padding-bottom: 5.21vw;
    gap: 6.25vw;
  }
  .filter_left {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.08vw;
  }
  .filter_left h2 {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    text-align: center;
  }
  .filter_left li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    outline: 0.21vw solid #fff;
    outline-offset: -0.21vw;
    border-radius: 2.5vw;
    height: 9.17vw;
    font-size: 3.33vw;
    line-height: 3.96vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    text-align: center;
  }
  .filter_left li:before {
    display: none;
  }
  .filter_left li:after {
    display: none;
  }
  .filter_box {
    display: none;
  }
  .ruchki_grid {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-grid-columns: 42.08vw 6.25vw 42.08vw;
    grid-template-columns: 42.08vw 42.08vw;
    -ms-grid-rows: 51.88vw 2.5vw 51.88vw;
    grid-template-rows: 51.88vw 51.88vw;
    gap: 2.5vw 6.25vw;
  }
  .ruchki_grid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .ruchki_grid > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .ruchki_grid > *:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .ruchki_grid > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .ruchki_grid label {
    border-radius: 4.17vw;
    padding-top: 2.92vw;
    padding-bottom: 2.92vw;
    text-align: center;
  }
  .ruchki_grid label img {
    width: 85%;
    display: block;
    margin: 0 auto;
  }
  .ruchki_grid label h4 {
    font-size: 3.33vw;
    line-height: 3.96vw;
    padding-left: 2.5vw;
    width: 26.92vw;
    margin-bottom: 5.83vw;
    text-align: left;
  }
  .ruchki_grid label:nth-of-type(5),
  .ruchki_grid label:nth-of-type(6) {
    display: none;
  }
  .ruchki_price {
    padding-left: 2.5vw;
    padding-right: 2.5vw;
  }
  .ruchki_price h5 {
    font-size: 4.17vw;
    line-height: 5vw;
    text-align: left;
  }
  .cart {
    width: 5vw;
    height: 5.21vw;
  }
  .tabs__content7 {
    width: 100%;
    padding-top: 0;
  }
}